"IDS_OSPERMISSION_ACCESSIBILITY" = "Достъпност";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer изисква достъп до Достъпност, за да можете да управлявате отдалечено своята мишка и клавиатура.";
"IDS_OSPERMISSION_AUTHORIZED" = "Разрешено";
"IDS_OSPERMISSION_DENIED" = "Отказано";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Достъп до пълен диск";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer изисква пълен достъп до диск за достъп до файлове и папки от Вашия Mac за прехвърляне на файлове.";
"IDS_OSPERMISSION_HEADER" = "Преглед на достъп до система";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamvie–wer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Не е установено";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Отваряне на предпочитания за пълен достъп до диск...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Отваряне на предпочитания за запис на екран...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Заявка за достъп...";
"IDS_OSPERMISSION_RESTRICTED" = "Ограничено";
"IDS_OSPERMISSION_SCREENRECORDING" = "Запис на екрана";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer изисква достъп до запис на екран, така че отдалечените потребители да могат да виждат Вашия екран в сесии на Отдалечено управление и Срещи.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer изисква Вашето разрешение за достъп до опции на системата за предостави своите функционалности. Моля, прегледайте разрешенията по-долу.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Ако Вие или други искате да осъществите отдалечен достъп до този Mac, се изискват разрешения за записване на екрана и достъпност.";
